Package Details: mintlocale 1.5.7-1

Git Clone URL: https://aur.archlinux.org/mintlocale.git (read-only, click to copy)
Package Base: mintlocale
Description: Language and locale selection tool
Upstream URL: http://packages.linuxmint.com/pool/main/m/mintlocale
Keywords: cinnamon language locale mint selection
Licenses: GPL2
Submitter: clfarron4
Maintainer: SunRed (Sam-Burgos)
Last Packager: Sam-Burgos
Votes: 18
Popularity: 0.154142
First Submitted: 2014-05-19 12:23
Last Updated: 2020-11-13 16:09

Pinned Comments

Sam-Burgos commented on 2017-06-19 20:51

A couple of things related to this package:

  • The app was created with Linux Mint in mind, so there are some things that might be handled differently on Arch; you can check the "Locale" or "Internationalization" articles on the wiki for more information. Please also keep that in mind before posting bugs here
  • From version 1.5.0, on some desktops and menus, it still appears the "Input Method" access despite the removal on this package, it is useless on Arch and if you wish you can remove it manually using menulibre, alacarte or some other similar program (it is useless because, again, things are handled differently in Arch than Linux Mint, which is where the program is mainly aimed for)

Any problems, bugs or issues usage, you can report it to upstream via its Github page

Latest Comments

« First ‹ Previous 1 2

xhpohanka commented on 2016-10-19 09:11

When I set my language it needs to restart to apply change. However the second restart moves everything back to English...

Forum_Liker commented on 2016-05-13 19:38

please update pkgbuild

clfarron4 commented on 2015-07-31 19:32

Hi, thanks for catching the OOD :) Should be rectified now. When I have time (after I finish this degree, move about the country etc.), I should have a look at how this program actually works in Linux Mint.

pedrogabriel commented on 2015-07-28 21:51

I updated the PKGBUILD:
> https://www.dropbox.com/s/u8wnh24w3t1kyky/PKGBUILD?dl=0
Remember to update de .SRCINFO if you would use it.

thisischrys commented on 2015-07-21 10:08

Broken because outdated, version pointed to removed from linuxmint packages

clfarron4 commented on 2014-11-02 14:37

Problem identified for 1.2.1: No module named apt

I will work on this tomorrow.

clfarron4 commented on 2014-05-19 21:14

You will find a pre-built package here: https://drive.google.com/folderview?id=0B_6_fEdsgx-lcEhrQVNLVjBsdTQ&usp=sharing&tid=0B_6_fEdsgx-lSExsY214OVp6Z0U

clfarron4 commented on 2014-05-19 21:13

You will find a pre-build version here: https://drive.google.com/?authuser=0#folders/0B_6_fEdsgx-lcEhrQVNLVjBsdTQ